@charset "UTF-8";
/* Default Styles */
*,
*::after,
*::before {
    margin: 0;
    box-sizing: border-box;
}

html {
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

section {
    margin: 0 auto;
}

.t-wrap {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
    min-width: 320px;
    background: #202020 url(//static.mvideo.ru/media/Promotions/Promo_Page/2022/October/premium-brendy/Bertazzoni/img/background-desktop.png);
    background-size: cover;
    margin-bottom: 40px;
}

.t-wrap img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
p {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
}

.w-block {
    display: block;
}

.f-nav {
    z-index: 6;
    position: fixed;
    margin: 0 auto;
    top: 116px;
    padding-top: 0;
}

.t-descr {
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.t-category__title {
    font-weight: 500;
    font-size: 32px;
    line-height: 32px;
    color: #F5F5F6;
}

.w-inline-block {
    max-width: 100%;
    display: inline-block;
}

.w-clearfix:before,
.w-clearfix:after {
    content: " ";
    display: table;
    grid-column-start: 1;
    grid-row-start: 1;
    grid-column-end: 2;
    grid-row-end: 2;
}

/* .t-logos .t-container {
  width: calc(100% - 212px);
} */
.swiper-wrapper {
    margin-bottom: 50px;
}

.swiper-container .swiper-button-next,
.swiper-container .swiper-button-prev {
    top: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    box-shadow: 0 0.1rem 2rem rgba(4, 6, 28, 0.1);
    border: none;
    border-radius: 50%;
    background-color: #fff;
    color: #e31235;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 20px !important;
    font-weight: bold;
}

.swiper-pagination {
    display: block;
}

.mp_wrapper * {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

.mp_wrapper {
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin-bottom: 56px;
    font-family: Roboto, sans-serif;
    font-size: 14px !important;
}

/* полоса прокрутки (скроллбар) */
.mp-logo_chyard::-webkit-scrollbar {
    width: 3px;
 /* ширина для вертикального скролла */
    height: 3px;
 /* высота для горизонтального скролла */
    background-color: transparent;
}

/* ползунок скроллбара */
.mp-logo_chyard::-webkit-scrollbar-thumb {
    background-color: #d2d2d2;
    border-radius: 1px;
    box-shadow: inset 1px 1px 10px #d2d2d2;
}

.mp-logo_chyard::-webkit-scrollbar-thumb:hover {
    background-color: #bebebe;
}

.t-header {
    margin-bottom: 50px;
}
.t-section {
    padding-bottom: 96px;
}

/* .t-block:first-child .t-container,
.t-section .t-container {
    border-bottom: 2px solid #A68663;
    padding-bottom: 96px;
} */

.t-section:last-child .t-container {
    border: none;
    padding-bottom: 0;
}


.t-block__text,
.t-section__img {
    width: 50%;
}

.t-block__img {
    margin-top: 40px;
    display: flex;
    -moz-column-gap: 20px;
    column-gap: 20px;
  /* justify-content: space-between; */
}
.t-section__img {
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
}
.t-section:nth-child(7) .t-section__wrap {
    flex-direction: row-reverse;
}

.t-subtitle {
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    color: #A68663;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 50px;
    overflow: hidden;
}
.t-subtitle::after,
.t-subtitle::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    width: 100%;
    height: 1px;
   position: relative;
    background: #FFFFFF;
}
.t-subtitle::after {
    margin-right: -100%;
    right: -40px;
}
.t-subtitle::before {
    margin-left: -100%;
    left: -40px;
}

.t-section__wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    -moz-column-gap: 100px;
    column-gap: 100px;
    
}
.t-section--stretch .t-section__wrap {
    align-items: stretch;
}
.t-section--col .t-section__wrap {
    flex-direction: row-reverse;
    flex-wrap: wrap;
  
    row-gap: 48px;
}
.t-section--col .t-block__text {
    width: calc(50% - 100px);
   
}
.t-section__flex-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: baseline;
    row-gap: 40px;
}
.t-coloniale .t-section__img {
    width: 100%;
    display: flex;
    justify-content: space-between;
    column-gap: 40px;
    align-items: center;
}
.t-coloniale {
    padding-bottom: 96px;
}

/* .t-section__wrap:nth-child(3),
.t-section__wrap:nth-child(5) {
    flex-direction: row-reverse;
} */

.t-design__grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    -moz-column-gap: 84px;
    column-gap: 84px;
    row-gap: 72px;
    margin-top: 60px;
}

.t-design__item {
    width: calc(50% - 84px);
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.t-design__item .t-subtitle {
    order: 2;
}

.t-design__item img {
    display: block;
    order: 1;
}

.t-design__item .t-descr {
    order: 3;
}

.t-bottom .t-block__subtitle {
    width: 70%;
}

.t-title {
    font-weight: 700;
    font-size: 44px;
    line-height: 48px;
    text-align: center;
    text-transform: uppercase;
    color: #A68663;
    margin-bottom: 20px;
    margin-top: 15px;

}
.t-subcaption {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 auto;
    margin-bottom: 40px;
    max-width: 950px;
}

.t-design .t-block__subtitle {
    max-width: 70%;
}

.t-gold {
    color: #A68663;
    text-transform: capitalize;
}

.t-block__grid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 48px;
}

.t-block__subtitle {
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.mp_wrapper {
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin-bottom: 56px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
}

.m-modal {
    background: rgba(0, 0, 0, 0.55);
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 0;
    z-index: 9999;
    left: 0;
    display: none;
}

.m-open {
    display: block;
}

.m-modal__content {
    background: #F5F5F6;
    border-radius: 12px;
    padding: 50px;
    max-width: 900px;
    margin: 15% auto;
    position: relative;
    z-index: 99999;
}

.m-modal__close {
    position: absolute;
    right: 24px;
    top: 24px;
}

.mp-hero_wrapper {
    position: relative;
    margin-bottom: -90px;
    padding-top: 50px;
    background-image: linear-gradient(90deg, #000, #000 48%, #333 56%, #333);
}

.mp-hero_container {
    position: relative;
    width: 940px;
    height: 360px;
    margin-right: auto;
    margin-left: auto;
}

.mp-hero_back {
    position: absolute;
    left: -87px;
    top: 0%;
    right: 0px;
    bottom: 0%;
    width: 120%;
    height: 100%;
    background-image: url("//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/mp-hero-back.png");
    background-position: 50% 63%;
    background-size: cover;
    background-repeat: no-repeat;
}

.t-container {
    width: 100%;
    max-width: 1516px;
    margin: 0 auto;
}

.mp-hero_ppl {
    position: absolute;
    width: 270px;
    height: 100%;
    background-image: url("//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/mp-hero-ple.png");
    background-position: 0% 0%;
    background-size: cover;
    background-repeat: no-repeat;
}

/* .header-banner {
  background: #0F0E0E url(//static.mvideo.ru/media/Promotions/Promo_Page/2022/October/premium-brendy/img/Header2.png) no-repeat center bottom;
  background-size: contain;
  height: 550px;
}
.header-banner .t-container {
  display: flex;
  justify-content: flex-end;
  height: 100%;
  align-items: center;
} */
.t-category__wrap {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: nowrap;
    -moz-column-gap: 20px;
    column-gap: 20px;
    row-gap: 68px;
}

.t-btn {
    background: #e31235;
    border-radius: 4px;
  /* width: 100%; */
    width: 300px;
    border: none;
    outline: none;
    color: #ffffff;
    padding: 13px 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    display: block;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
  /* margin-bottom: 50px; */
}

.t-form {
    position: relative;
    padding: 90px 0;
}

.m-left {
    position: absolute;
    left: 0;
    top: 50%;
}

.m-right {
    position: absolute;
    right: 0;
    top: 30%;
}

.t-form__title {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
    color: #A68663;
    margin-bottom: 10px;
}

.t-form__subtitle {
    font-weight: 500;
    font-size: 22px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 40px;
}

.t-btn:hover,
.t-btn:focus {
    background: #bd0f2c;
    color: #ffffff !important;
}

.t-btn:active {
    background: #9c0c24;
    color: #ffffff !important;
}

.t-category__top {
    margin-bottom: 20px;
}

.t-category {
    background: #333333 url(//static.mvideo.ru/media/Promotions/Promo_Page/2022/October/premium-brendy/img/category-back.png) no-repeat center;
    background-size: cover;
    height: auto;
    padding: 112px 0 73px;
    filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.1)) drop-shadow(0px -7px 30px rgba(184, 132, 75, 0.2));
}

.t-category__item {
  /* width: 50%; */
    width: auto;
}

/* .t-header {
  background: #333333 url(//static.mvideo.ru/media/Promotions/Promo_Page/2022/October/premium-brendy/img/header-background.png) no-repeat center;
  background-size: cover;
  box-shadow: 0px 7px 30px rgba(184, 132, 75, 0.2);
} */
.t-header__top,
.t-header__bottom {
    position: relative;
}

.t-header__top--miele {
    padding: 50px 0 50px;
}

.t-header__top--bertazzoni {
    padding: 20px 0 0;
}

.line-left,
.line-right {
    position: absolute;
}

.t-mobile {
    display: none;
}

.line-left {
    bottom: -100px;
    left: 0;
}

.line-right {
    top: 0;
    right: 0;
}

.t-header__bottom {
    padding: 100px 0 150px 0;
}

.t-header__bottom .line-left {
    bottom: 0;
    left: 0;
}

.t-header__bottom .line-right {
    top: -100px;
    right: 0;
}

.t-header__title {
    font-weight: 700;
    font-size: 40px;
    line-height: 47px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    max-width: 770px;
    margin: 0 auto;
}

.t-header__logo {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
    max-width: 500px;
    margin: 0 auto;
}

.header-banner__title {
    font-weight: 700;
    font-size: 40px;
    line-height: 129%;
    text-transform: uppercase;
    color: #FFFFFF;
    max-width: 290px;
    margin-top: 150px;
    margin-right: 100px;
}

.t-logos {
    background: #333333;
    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 46.233px 36.9864px rgba(0, 0, 0, 0.0519173), 0px 26.4535px 21.1628px rgba(0, 0, 0, 0.0438747), 0px 16.0571px 12.8457px rgba(0, 0, 0, 0.0377964), 0px 9.67509px 7.74008px rgba(0, 0, 0, 0.0322036), 0px 5.38772px 4.31018px rgba(0, 0, 0, 0.0261253), 0px 2.31722px 1.85378px rgba(0, 0, 0, 0.0180827);
    padding: 90px 0;
}

.t-logos__title {
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 50px;
}

/* .t-logos__wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;

} */
.t-logos__wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    -moz-column-gap: 30px;
    column-gap: 30px;
    row-gap: 30px;
}

.t-logos__item {
  /* width: 23%; */
    width: auto;
    display: flex;
    justify-content: center;
    opacity: 0.7;
}

/* form */
.floctory-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 15px;
    margin-bottom: 30px;
}

.floctory-form input {
    background: #FFFFFF;
  /* Facelift Gray/Lightgray */
    border: 1px solid #BABAC0;
    border-radius: 4px;
    font-weight: 400;
    font-size: 16px;
    width: 300px;
    box-sizing: border-box;
    padding: 12px 24px;
    line-height: 24px;
  /* identical to box height, or 150% */
    display: flex;
    align-items: center;
  /* Facelift Gray/Lightgray */
    color: #BABAC0;
}

.mp-logo_container {
    position: relative;
    width: 940px;
    margin-right: auto;
    margin-left: auto;
    transform: skew(0deg, 9deg);
}

.ah_mmenu-bread-2 {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.hr-menu_wrapper {
  /* position: relative; */
    position: fixed;
    width: 100%;
    z-index: 12;
  /* margin-bottom: 40px; */
    background-color: #333;
}

.ah_mmenu-bar {
    display: none;
}

.bread-line {
    width: 100%;
    height: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-radius: 1px;
    background-color: #4e4e4e;
}

.hr-menu_container {
    display: flex;
    width: 940px;
    margin-right: auto;
    margin-left: auto;
    justify-content: space-between;
    align-items: center;
}

.hr-menu_item {
    margin-left: 54px;
    opacity: 0.7;
    color: #fff;
    font-size: 14px;
    line-height: 17px;
    text-decoration: none;
}

.t-logos__item:hover {
    opacity: 1;
}

.hr-menu_item:hover {
    opacity: 1;
    color: #fff;
}

.hr-menu_item:active {
    opacity: 0.8;
}

.hr-menu_logo {
    display: block;
    width: 136px;
    height: 58px;
  /* width: 200px;
  height: 60px; */
  /* background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/mp_logo.svg); */
  /* background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/premium_logo.png); */
    background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/2@10x.png);
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

.hr-menu-items_container {
    display: flex;
    justify-content: space-between;
    color: #fff;
    font-weight: 500;
}

.bread-ico {
    position: relative;
    display: flex;
    width: 20px;
    height: 20px;
    flex-direction: column;
    justify-content: center;
}

.mp-sections_wrapper {
    margin-bottom: 170px;
    padding-top: 20px;
    padding-bottom: 0px;
    background-color: #333;
    background-image: url("//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/mp-b-bg.png");
    background-position: 50% 0%;
    background-size: cover;
    transform: skew(0deg, -9deg);
}

.mp-sections_container {
    width: 940px;
    margin-right: auto;
    margin-left: auto;
}

.mp-section_wrapper {
    position: relative;
    overflow: hidden;
    width: 50%;
  /* height: 300px; */
    height: 230px;
    margin-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
    text-decoration: none;
}

.mp-section_bg {
    position: absolute;
    top: -20%;
    width: 100%;
    height: 140%;
    background-image: url("https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg");
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    transform: skew(0deg, 9deg);
}

.mp-section_bg._01 {
    background-image: url("//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/mp-banner-01.png");
    background-position: 80% 130%;
  /* background-size: 130%; */
    background-size: 100%;
}

.mp-section_bg._02 {
    background-image: url("//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/mp-banner-02.png");
    background-position: 70% 100%;
  /* background-size: 120%; */
    background-size: 100%;
}

.mp-section_bg._03 {
    background-image: url("//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/mp-banner-03.png");
    background-position: 100% 100%;
  /* background-size: 148%; */
    background-size: 110%;
}

.mp-section_bg._04 {
    background-image: url("//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/mp-banner-04.png");
    background-position: 60% 0%;
}

.mp-section_container {
    position: relative;
    width: 100%;
    height: 100%;
}

.mp-section_description {
    position: absolute;
    left: auto;
    top: auto;
    right: 0%;
    bottom: 40px;
    width: 60%;
    padding: 20px;
    background-color: #a68663;
    color: #fff;
}

.description_1 {
    margin-bottom: 10px;
    font-family: "Styrene b lc web", sans-serif;
    font-size: 18px;
    font-weight: 100;
}

.description_2 {
    font-size: 22px;
    line-height: 1em;
    font-weight: 700;
}

.hero-back-dec {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    height: 100%;
    background-image: linear-gradient(90deg, #000, #000 45%, #333 55%, #333);
    transform: skew(0deg, -9deg);
}

.mp-banner_wrapper {
    position: relative;
    top: 120px;
    width: 940px;
    margin-right: auto;
    margin-left: auto;
    transform: skew(0deg, 9deg);
}

.mp-section {
    display: flex;
    margin-right: -10px;
    margin-left: -10px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.mv-banner {
    width: 460px;
    flex: 0 auto;
    text-decoration: none;
}

.mv-banner_container {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.mp_h2 {
    margin-bottom: 40px;
    padding-bottom: 0px;
    color: #a68663;
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
}

.atg .mp_h2 {
    margin-bottom: 0;
}

.atg {
  /* margin-bottom: 56px; */
    margin-bottom: 0;
}

.hr-listing_container {
    width: 940px;
    margin-right: auto;
    margin-left: auto;
}

.hr-header {
    margin-bottom: 40px;
    font-size: 28px;
    line-height: 36px;
    font-weight: 400;
    text-align: left;
}

.atg_wrapper-2 {
    margin-bottom: 50px;
}

.atg_container-2 {
    width: 940px;
    margin-right: auto;
    margin-left: auto;
}

.slider-pag {
    display: inline-block;
    width: 32px;
    height: 2px;
    margin-right: 6px;
    margin-left: 6px;
    background-color: rgba(0, 0, 0, 0.2);
}

.slider-pag-active {
    display: inline-block;
    width: 32px;
    height: 2px;
    margin-right: 6px;
    margin-left: 6px;
    background-color: #000;
}

.mp-wide-banner {
    display: block;
    width: 940px;
    margin-right: auto;
    margin-left: auto;
    text-decoration: none;
}

.mp-wb_dt {
    width: 100%;
}

.mp-wb_m {
    display: none;
    width: 100%;
}

.body {
    font-family: Roboto, sans-serif;
}

.mv-hero_descr {
    position: absolute;
    left: auto;
    top: 21%;
    right: 0%;
    bottom: auto;
    width: 300px;
    color: #fff;
    font-size: 22px;
    line-height: 1.2em;
}

.swiper {
    display: none;
}

.swiper-button-next {
    background-image: url("//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/next-btn_1next-btn.png");
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

.swiper-button-prev {
    background-image: url("//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/prev-btn_1prev-btn.png");
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

.mp-logo-p_container {
    position: relative;
    display: flex;
    width: auto;
    max-height: 30px;
    max-width: 166px;
    min-height: 20px;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-right: 20px;
    padding-left: 20px;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    opacity: 0.7;
    text-decoration: none;
}

.mp-logo-p_container:hover {
    opacity: 1;
}

.mp-logo-p {
    display: block;
    height: 100%;
}

.div-block-2 {
    display: none;
    justify-content: space-between;
    flex-wrap: wrap;
}

.mp-logo_decor {
    position: absolute;
    left: 50%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    width: 940px;
    margin-left: -470px;
}

.mp-decline {
    position: absolute;
    left: 50%;
    top: -2px;
    right: auto;
    bottom: auto;
    width: 100%;
    height: 2px;
    background-color: #a68663;
}

.mp-decline._02 {
    left: auto;
    top: 15%;
    right: 0px;
    width: 200px;
}

.mp-decline._03 {
    left: -69%;
    top: auto;
    right: auto;
    bottom: 14%;
    width: 100%;
}

.mp-decor {
    position: absolute;
    bottom: 0px;
    width: 940px;
    height: 320px;
}

.mp-decline._04 {
    left: auto;
    right: 0px;
    width: 300px;
}

.mp-decline._05 {
    left: auto;
    top: 41px;
    right: 24%;
    width: 150px;
}

.mp-decline._06 {
    left: -57%;
    top: auto;
    bottom: 41px;
    width: 500px;
}

.mp-logo_chyard {
    display: flex;
    margin-right: -20px;
    margin-left: -20px;
    justify-content: space-between;
    flex-wrap: wrap;
}

@media screen and (min-width: 1600px) and (max-width: 1899px) {
    .header-banner {
        height: 450px;
    }
}

@media screen and (min-width: 1600px) and (max-width: 3000px) {
    .t-logos__item {
        width: 18%;
    }
}

@media screen and (min-width: 1280px) and (max-width: 1599px) {
    .mp-hero_container {
        width: 1228px;
    }

    .swiper-container .swiper-button-next,
  .swiper-container .swiper-button-prev {
        top: 45%;
    }

    .t-container {
        width: 1228px;
        margin: 0 auto;
    }

    .header-banner {
        height: 400px;
    }

    .t-logos__item {
        width: auto;
    }

    .t-category__title {
        font-weight: 500;
        font-size: 28px;
        line-height: 28px;
        color: #F5F5F6;
    }

    .mp-hero_back {
        left: -15px;
        width: 107%;
    }

    .mp-hero_ppl {
        left: 126px;
    }
  /* .mp-logo_wrapper {
    height: 360px;
  } */
    .mp-logo_container {
        width: 1228px;
    }

    .hr-menu_container {
        width: 1228px;
    }

    .mp-sections_container {
        width: 1228px;
    }

    .mp-section_wrapper {
    /* height: 400px; */
        height: 300px;
    }

    .mp-banner_wrapper {
        width: 1228px;
    }

    .mv-banner {
        width: 604px;
    }

    .hr-listing_container {
        width: 1228px;
    }

    .atg_container-2 {
        width: 1228px;
    }

    .mp-wide-banner {
        width: 1228px;
    }

    .mv-hero_descr {
        right: 6%;
    }

    .mp-logo-p_container {
        max-width: 210px;
    }

    .mp-logo_decor {
        width: 1228px;
        margin-left: -614px;
    }

    .mp-decor {
        width: 1228px;
        height: 380px;
    }

    .mp-decline._06 {
        left: -44%;
    }
}

@media screen and (min-width: 1599px) {
    .mp-hero_container {
        width: 1516px;
        height: 420px;
    }

    .swiper-container .swiper-button-next,
  .swiper-container .swiper-button-prev {
        top: 50%;
    }

    .mp-hero_back {
        background-position: 50% 61%;
    }

    .mp-hero_ppl {
        left: 131px;
        width: 359px;
        height: 450px;
    }
  /* .mp-logo_wrapper {
     height: 360px;
   }
  */
    .mp-logo_container {
        width: 1516px;
    }

    .hr-menu_container {
        width: 1516px;
    }

    .mp-sections_wrapper {
        margin-bottom: 204px;
    }

    .mp-sections_container {
        width: 1516px;
    }

    .mp-section_wrapper {
    /* height: 470px; */
        height: 370px;
    }

    .mp-banner_wrapper {
        top: 140px;
        width: 1516px;
    }

    .mv-banner {
        width: 748px;
    }

    .hr-listing_container {
        width: 1516px;
    }

    .atg_container-2 {
        width: 1516px;
    }

    .mp-wide-banner {
        width: 1516px;
    }

    .mv-hero_descr {
        right: 12%;
    }

    .mp-logo-p_container {
        max-width: 199px;
    }

    .mv-b-img {
        width: 100%;
    }

    .mp-logo_decor {
        width: 1516px;
        margin-left: -758px;
    }

    .mp-decor {
        width: 1516px;
        height: 460px;
    }

    .mp-decline._06 {
        left: -36%;
        bottom: 92px;
    }
}

@media (min-width: 991px) and (max-width: 1279px) {
    .swiper-container .swiper-button-next,
  .swiper-container .swiper-button-prev {
        top: 40%;
    }

    .t-header__logo {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 50px;
        max-width: 500px;
        margin: 0 auto;
    }

    .t-header__bottom {
        padding: 50px 0 100px 0;
    }

    .t-header__title {
        font-weight: 700;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        max-width: 570px;
        margin: 0 auto;
    }

    .t-container {
        max-width: 940px;
        margin: 0 auto;
    }

    .header-banner {
        height: 300px;
    }

    .header-banner__title {
        font-weight: 700;
        font-size: 30px;
        line-height: 129%;
        text-transform: uppercase;
        color: #FFFFFF;
        margin-top: 80px;
        margin-right: 50px;
    }

    .t-logos__title {
        font-weight: 500;
        font-size: 26px;
        line-height: 36px;
        text-align: center;
        color: #FFFFFF;
        margin-bottom: 50px;
    }

    .t-logos__item {
        width: auto;
        display: flex;
        justify-content: center;
        opacity: 0.7;
    }

    .t-category__title {
        font-weight: 500;
        font-size: 24px;
        line-height: 26px;
        color: #F5F5F6;
    }

    .t-category__item {
    /* width: 45%; */
        width: auto;
    }

    .t-category__wrap {
        -moz-column-gap: 20px;
        column-gap: 20px;
    }

    .t-category {
        height: auto;
    /* height: 800px; */
        padding: 80px 0 43px;
    }
    .t-bottom {
        background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2022/October/premium-brendy/Bertazzoni/img/logo-bert.png) no-repeat right;
        background-size: 30%;
        padding-bottom: 150px;
        padding-top: 96px;
    }

    .m-left,
  .m-right {
        width: 30%;
    }

    .t-form {
        padding: 60px 0;
    }

    .t-form__title {
        font-weight: 700;
        font-size: 30px;
        line-height: 38px;
        text-align: center;
        color: #A68663;
        margin-bottom: 10px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .t-container {
        width: calc(100% - 40px);
        padding: 0 20px;
    }
    .t-subcaption {
        font-weight: 700;
        font-size: 26px;
        line-height: 30px;
        text-align: center;
        color: #FFFFFF;
        margin: 0 auto;
        margin-bottom: 40px;
        max-width: 950px;
    }
    .t-descr {
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        display: flex;
        align-items: center;
        color: #FFFFFF;
        margin-bottom: 20px;
    }

    .t-header__logo {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 50px;
        max-width: 350px;
        margin: 0 auto;
    }

    .t-block__subtitle {
        font-weight: 700;
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
        color: #FFFFFF;
    }

    .t-title {
        font-weight: 700;
        font-size: 34px;
        line-height: 38px;
        color: #FFFFFF;
        margin-bottom: 20px;
        margin-top: 15px;
        width: 100%;
    }

    .t-header__bottom {
        padding: 50px 0 100px 0;
    }

    .line-left {
        bottom: -80px;
        left: 0;
        width: 20%;
    }

    .line-right {
        width: 20%;
    }

    .t-header__bottom .line-right {
        top: -80px;
        right: 0;
    }

    .t-header__title {
        font-weight: 700;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        max-width: 570px;
        margin: 0 auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .m-modal__content {
        box-sizing: border-box;
        width: calc(100% - 100px);
        z-index: 99999;
    }
}

@media screen and (max-width: 991px) {
    .mp-hero_container {
        width: auto;
    }

    .swiper-container .swiper-button-next,
  .swiper-container .swiper-button-prev {
        top: 40%;
    }

    .hr-menu_logo {
        width: 136px;
        height: 58px;
    /* width: 200px;
    height: 60px; */
    }

    .mp-hero_back {
        left: auto;
        right: -10%;
        width: 1200px;
    }

    .mp-hero_ppl {
        left: 15px;
    }

    .mp-logo_container {
        overflow: auto;
        width: 100%;
        margin-right: 30px;
        margin-left: 30px;
    }

    .header-banner {
        height: 250px;
    }

    .m-left,
  .m-right {
        width: 30%;
    }

    .t-form {
        padding: 60px 0;
    }

    .header-banner__title {
        font-weight: 700;
        font-size: 24px;
        line-height: 129%;
        text-transform: uppercase;
        color: #FFFFFF;
        margin-right: 0px;
        margin-top: 80px;
    }

    .t-category {
    /* height: 750px; */
        height: auto;
        padding: 60px 0 43px;
    }

    .t-category__title {
        font-weight: 500;
        font-size: 22px;
        line-height: 28px;
        color: #F5F5F6;
    }

    .t-category__item {
    /* width: 45%; */
        width: auto;
    }

    .t-category__wrap {
        -moz-column-gap: 20px;
        column-gap: 20px;
    }

    .ah_mmenu-bar {
        display: none;
    }

    .hr-menu_container {
        width: auto;
        padding-right: 30px;
        padding-left: 30px;
    }

    .mp-sections_wrapper {
        margin-bottom: 110px;
    }

    .mp-sections_container {
        width: auto;
    }

    .mp-section_wrapper {
        height: 200px;
    /* height: 150px; */
    }

    .mp-section_bg._01 {
    /* top: -14%; */
        top: -20%;
    }

    .mp-section_bg._01 {
        background-image: url(//static.mvideo.ru/media/Promotions/Promo_Page/2020/May/test-pro/img/mp-banner-01.png);
        background-position: 80% 10%;
    /* background-size: 130%; */
        background-size: 120%;
    }

    .mp-section_bg._02 {
        background-position: 50% 50%;
        background-size: cover;
    }

    .mp-section_description {
        padding: 10px 14px 14px;
    }

    .description_1 {
        font-size: 16px;
    }

    .description_2 {
        font-size: 16px;
    }

    .mp-banner_wrapper {
        top: 72px;
        width: auto;
        padding-right: 30px;
        padding-left: 30px;
    }

    .mp-section {
        padding-right: 30px;
        padding-left: 30px;
    }
  /* .mv-banner {
    width: 49%;
  } */
    .hr-listing_container {
        width: auto;
        padding-right: 30px;
        padding-left: 30px;
    }

    .hr-header {
        font-size: 24px;
        line-height: 32px;
    }

    .atg_wrapper-2 {
        overflow: auto;
    }

    .atg_container-2 {
        width: 940px;
        height: 320px;
        margin-bottom: 12px;
        padding-right: 20px;
        padding-left: 20px;
    }

    .image-5 {
        width: 940px;
        height: 320px;
    }

    .mp-wide-banner {
        width: auto;
        padding-right: 30px;
        padding-left: 30px;
    }

    .mv-hero_descr {
        right: 30px;
    }

    .mp-logo_decor {
        width: auto;
    }

    .mp-decor {
        height: 310px;
    }

    .mp-logo_chyard {
        width: 940px;
        padding-bottom: 14px;
    }
}

@media screen and (max-width: 767px) {
    .mp_wrapper {
        margin-bottom: 0px;
    }
    .t-subcaption {
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
        text-align: center;
    }

    .t-container {
        max-width: 100%;
        padding: 0 20px;
        width: calc(100% - 40px);
        margin: 0 auto;
    }
    .t-header .t-container {
        padding: 0;
        width: 100%;
    }

    .t-mobile {
        display: block;
        margin-bottom: 20px;
    }

    .t-descr {
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
    }

    img.min-size {
        max-width: 100% !important;
    }

    .t-bottom .t-block__subtitle {
        width: 90%;
    }

    .t-title {
        font-weight: 700;
        font-size: 22px;
        line-height: 28px;
       
        margin-bottom: 20px;
        width: 100%;
    }

    .t-section__wrap {
        flex-direction: column;
        align-items: flex-start;
        -moz-column-gap: 0;
        column-gap: 0;
        row-gap: 20px;
        margin-bottom: 0px;
    }
    .t-section--col .t-section__wrap {
        flex-direction: column;
    }
    .t-section--col .t-block__text {
        width: 100%;
    }
    .t-section:nth-child(7) .t-section__wrap {
        flex-direction: column;
    }
    .t-coloniale .t-section__img {
        width: 100%;
        display: flex;
        justify-content: space-between;
        column-gap: 0;
        row-gap: 20px;
        flex-direction: column;
        align-items: center;
    }

    .t-block__text, .t-section__img {
        width: 100%;
    }

    .t-section__wrap:nth-child(3), .t-section__wrap:nth-child(5) {
        flex-direction: column;
    }

    .t-design .t-block__subtitle {
        max-width: 100%;
    }

    .t-design__grid {
        flex-direction: column;
        -moz-column-gap: 0;
        column-gap: 0;
        row-gap: 20px;
        margin-top: 40px;
    }

    .t-design__item {
        width: 100%;
    }

    .t-design__item .t-subtitle {
        order: 0;
        margin-bottom: 0;
    }

    .t-design__item .t-descr {
        order: 3;
    }

    .t-block__images {
        display: flex;
        justify-content: space-between;
        -moz-column-gap: 10px;
        column-gap: 10px;
        margin-bottom: 20px;
    }

    .t-block__images img:first-child {
        width: 70%;
    }

    .t-block__img {
        margin-top: 0;
    }
    .t-block__grid {
        margin-bottom: 20px;
    }
    

    .t-block__images img:last-child {
        width: 30%;
    }

    .t-section__wrap iframe {
        margin-bottom: 20px;
    }

    .t-subtitle {
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 20px;
    }

    .t-design__item img {
        display: flex;
        order: 2;
    }

    .t-block__grid {
        display: grid;
    }
    .t-section {
        padding-bottom: 40px;
    }
    .t-subtitle::before {
        content: "";
        width: 100%;
        height: 1px;
        position: relative;
        background: #FFFFFF;
        margin-left: 0;
        left: 0;
        top: -10px;
    }
    .t-subtitle::after {
       display: none;
    }

    .t-block__subtitle {
        font-weight: 700;
        font-size: 14px;
        line-height: 20px;
        color: #FFFFFF;
        margin-bottom: 20px;
    }

    .t-logos__item {
        width: 45%;
    }

    .t-header__top--miele {
        padding: 20px 0;
    }

    .t-header__top--bertazzoni {
        padding: 0;
    }

    .t-header__title {
        font-weight: 700;
        font-size: 24px;
        line-height: 36px;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        max-width: 770px;
        margin: 0 auto;
    }

    .line-left {
        bottom: -20px;
        left: 0;
        width: 15%;
    }

    .t-header__bottom {
        padding: 50px 0 80px 0;
    }

    .t-header__logo {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 60px;
        max-width: 192px;
    }

    .line-right {
        width: 15%;
        top: 50px;
    }

    .t-header__bottom .line-right {
        top: 0px;
        right: 0;
    }

    .m-modal__content {
        background: #F5F5F6;
        border-radius: 12px;
        padding: 40px 10px;
        max-width: 900px;
        margin: 20% auto;
        position: relative;
        z-index: 99999;
        box-sizing: border-box;
        width: 100%;
    }

    .m-left, .m-right {
        width: 10%;
    }

    .t-category {
        height: auto;
        padding: 40px 20px;
    }

    .t-category__title {
        font-weight: 500;
        font-size: 18px;
        line-height: 24px;
        color: #F5F5F6;
    }

    .t-form__title {
        font-weight: 700;
        font-size: 26px;
        line-height: 36px;
        text-align: center;
        color: #A68663;
        margin-bottom: 10px;
    }

    .m-modal__close {
        position: absolute;
        right: 14px;
        top: 14px;
    }

    .t-form__subtitle {
        font-weight: 500;
        font-size: 16px;
        line-height: 36px;
        text-align: center;
        margin-bottom: 40px;
    }

    .t-logos {
        padding: 20px 0;
    }

    .t-logos__title {
        font-weight: 500;
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        color: #FFFFFF;
        margin-bottom: 30px;
    }

    .t-category__wrap {
        -moz-column-gap: 0;
        column-gap: 0;
        row-gap: 30px;
    }

    .t-category__item {
        width: 100%;
    }

    .header-banner {
        background: url(//static.mvideo.ru/media/Promotions/Promo_Page/2022/October/premium-brendy/img/header-mobile.png) no-repeat center bottom;
        background-size: cover;
        height: 500px;
    }

    .t-category__wrap {
        flex-direction: column;
    }

    .header-banner__title {
        font-weight: 700;
        font-size: 18px;
        line-height: 129%;
        text-transform: none;
        color: #FFFFFF;
        padding: 20px;
        background: #333333;
        margin-top: 50px;
    }

    .header-banner .t-container {
        display: flex;
        justify-content: flex-start;
        height: 100%;
        align-items: flex-start;
    }

    .f-nav {
        z-index: 6;
        position: fixed;
        top: 0;
        padding-top: 0;
    }

    .mp-hero_container {
        height: 410px;
    }

    .mp-section_wrapper {
        height: 250px;
    }

    .mp-hero_back {
        right: auto;
        width: 100%;
        background-position: 26% 0%;
        background-size: 940px;
    }

    .mp-hero_ppl {
        left: 3%;
        top: auto;
        right: auto;
        bottom: 0%;
        width: 200px;
        height: 70%;
    }

    .mp-logo_container {
        margin-right: 20px;
        margin-left: 20px;
    }

    .ah_mmenu-bread-2 {
        position: relative;
        justify-content: flex-end;
        cursor: pointer;
    }

    .ah_mmenu-bar {
        position: relative;
        z-index: 0;
        display: block;
        height: 56px;
        flex: 1;
        border-bottom: 1px none #424245;
        background-color: #333;
    }

    .hr-menu-bar {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }

    .bread-line._01 {
        background-color: #fff;
    }

    .bread-line._03 {
        background-color: #fff;
    }

    .bread-line._02 {
        background-color: #fff;
    }

    .hr-menu_container {
        padding-right: 20px;
        padding-left: 20px;
        flex-direction: column;
        align-items: flex-start;
    }

    .hr-menu_item {
        margin-bottom: 16px;
        margin-left: 0px;
    }

    .hr-menu-items_container {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
        flex-direction: column;
    }

    .mp-section_wrapper {
        width: 100%;
    }

    .mp-section_bg._01 {
    /* background-position: 100% 50%; */
        background-position: 100% 0%;
        background-size: 140%;
    }

    .mp-section_bg._02 {
        background-position: 100% 50%;
    }

    .mp-section_bg._03 {
        background-position: 100% 50%;
    }

    .mp-section_description {
        width: 50%;
    }

    .mp-banner_wrapper {
        padding-right: 20px;
        padding-left: 20px;
    }

    .mp-section {
        padding-right: 20px;
        padding-left: 20px;
        flex-direction: column;
    }

    .mv-banner {
        width: 100%;
        margin-bottom: 20px;
    }

    .mv-banner_container {
        flex-direction: column;
    }

    .mp_h2 {
        margin-bottom: 28px;
        font-size: 22px;
        line-height: 28px;
    }

    .atg .mp_h2 {
        margin-bottom: 0;
    }

    .hr-listing_container {
        padding-right: 20px;
        padding-left: 20px;
    }

    .mp-wide-banner {
        margin-bottom: 56px;
        padding-right: 20px;
        padding-left: 20px;
    }

    .mv-hero_descr {
        left: 20px;
        top: 8%;
        right: auto;
        font-size: 18px;
    }

    .mv-b-img {
        width: 100%;
    }

    .mp-decline._03 {
        left: -52%;
    }

    .mp-decor {
        width: 100%;
        height: 35%;
    }

    .mp-decline._04 {
        right: -120px;
    }

    .mp-decline._05 {
        right: 20%;
    }

    .swiper-container {
        width: 100%;
    /* height: 300px; */
    }

    .swiper-slide__image {
        height: 100%;
    }

    .swiper-slide__image img {
        -o-object-fit: cover;
        object-fit: cover;
        max-width: 100%;
    }

    .swiper-container .swiper-button-next,
  .swiper-container .swiper-button-prev {
        display: none;
    }

    .swiper-button-next:after,
  .swiper-button-prev:after {
        font-size: 24px !important;
        font-weight: 400;
    }

    .swiper-pagination {
        display: none;
    }

    .swiper-container .swiper-pagination-bullet {
    /* background-color: #babac0; */
        background: #565656;
        border-radius: 0.1rem;
        width: 28px;
        height: 0.2rem;
    }
}

@media screen and (max-width: 479px) {
    .mp_wrapper {
        min-width: 320px;
    }

    .ah_mmenu-bread-2 {
        height: 100%;
    }

    .mp-section_bg._02 {
        background-position: 50% 50%;
    }

    .mp-section_description {
        width: 60%;
    }

    .mp-wb_dt {
        display: none;
    }

    .mp-wb_m {
        display: block;
    }

    .mp-decline._03 {
        left: -33%;
    }

    .mp-decor {
        height: 470px;
    }

    .mp-section_wrapper {
        height: 180px;
    }
}